## Process this file with automake to produce Makefile.in
##
## $Id: Makefile.am,v 1.30 2007/10/26 17:50:49 adeniz Exp $
##
## automake input for the MicroNeil SNFMilter scripts.
##
## Author:  Alban Deniz
##
## Copyright (C) 2009 ARM Research Labs, LLC.
## See www.armresearch.com for the copyright terms.
##

doc_DATA =				\
	default.html			\
	README

default.html:	default.html.in Makefile
	cat @top_srcdir@/Doc/default.html.in | sed -e s+VERSION+@VERSION@+ > $@

README:	README.in Makefile
	cat @top_srcdir@/Doc/README.in | sed -e s+VERSION+@VERSION@+ > $@

EXTRA_DIST = 				\
	Makefile.am			\
	AdminStyle.css			\
	GuideStyle.css			\
	DownLoad.gif			\
	DisabledDownLoad.gif		\
	default.html.in			\
	README.in

CLEANFILES =					\
	$(doc_DATA)

clean-local:
	rm -f *.gcno *.gcov *.gcda *~
